.home-grid h3 {
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: 600;
    line-height: 1.4em;
}

.home-grid.uk-section {
    box-shadow: inset 0px -20px 87px #00000017;
}

.home-banner {
    max-width: 795px;
    margin: auto;
    background-color: rgba(255, 255, 255, 0.88);
        padding: 30px;
}

.home-banner h3 {
    font-size: 22px;
}

.home-text.uk-section-default.uk-section {
    box-shadow: inset 0px 20px 44px 0px #00000008;
}

.footer-form .formContainer {
    max-width: 850px;
    margin: auto;
}

.footer-form h4 {
    font-size: 44px;
    text-transform: inherit;
    letter-spacing: 0px;
    text-align: center;
}

.footer-form p {
    font-size: 23px;
    text-align: center;
    padding-bottom: 15px;
    margin-top: -16px;
}

.footer-form {
    border-bottom: 3px #0a0a0a solid;
}

.uk-navbar-nav li>a {
    align-items: flex-end;
    padding-bottom: 10px;
}

.uk-navbar-nav li.uk-active>a {
    font-weight: bold;
}
.phone-header-img {
    float: left;
}
.phone-header {
    background: #FEE01C;
    width: 242px;
    position: relative;
    z-index: 100000;

}
.phone-header-text br{
 display:none;
}
.phone-header .phone-no {
    font-size: 27px;
    font-weight: 300;
    text-align: left;
    display: block;
    color: #000000;
    line-height: 25px;
    margin-top: -16px;
    padding-bottom: 7px;

}


.uk-offcanvas-bar .uk-nav-default>li>a:hover {
    color: #000000;
}

.phone-header a:hover {
    color: black;
}

.phone-header .phone-header-text p {
    display: inline;
    float: none;
    font-size: 15px;
    font-weight: bold;
    color: #000000;
    margin: 0px;
    letter-spacing: 2px;
    padding-left: 2px;
}

.phone-header-img img {
    padding: 10px 10px 0px;
}

.uk-navbar-nav li>a {
    height: 70px;
    margin-top: 90px;
}

.uk-navbar-dropdown-nav li>a {
    margin-top: 8px !important;
    height: unset;
}



.tm-toolbar {
    padding-top: 0px;
    padding-bottom: 0px;
    background: #fff;
    height: 0px;

}

.uk-offcanvas-bar {
    background: #ffffff;
    border-right: 3px solid black;
}

.uk-offcanvas-bar .uk-nav li>a {
    font-size: 14px;
    letter-spacing: 0.8px;
    color: #000000;
}

.uk-offcanvas-bar .uk-nav li.uk-active>a {
    font-weight: bold;
    color: #000000;
}

.uk-offcanvas-bar svg {
    color: black;
    height: 20px;
}

.servicesubpage-grid h3 {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
}

.servicesubpage-grid .el-item.uk-panel {
    border: 1px solid #0000002b;
    border-radius: 7px;
    padding: 15px;
}

.servicesubpage-grid .el-item.uk-panel:hover {
    box-shadow: 1px 3px 20px 2px #00000017;
}

label.uk-form-label {
    font-size: 17px;
    text-transform: inherit;
    letter-spacing: 0px;
}

.uk-checkbox {
    margin-right: 10px;
    margin-left: 25px;
    background-color: #ffffff;
}


.request-form .uk-grid-margin {
    border: 1px solid #cecece;
    padding: 40px;
    background: #9a9b9f0f;
}

label.uk-form-label {
    font-weight: 600;
    letter-spacing: 0px;
}

.formContainer .uk-grid {
    margin-top: 18px;
}


.domestic-sidebar h4 {
    color: #000000;
    font-weight: 700;
    text-align: center;
    padding: 10px;
    border-bottom: 4px solid #f68121;
}
.sidebar-call>a {
    font-size: 29px;
}

.domestic-sidebar {
    padding: 25px;
    box-shadow: 1px 1px 16px 0px #00000012;
    border-radius: 2px;
    border: 1px solid #0000002b;
}

.domestic-sidebar ul {
    border-bottom: 4px solid #f68121;
    padding-bottom: 14px;
}

.domestic-sidebar ul > li {
    padding-bottom: 9px;
    font-size: 14px;
    line-height: 1.4em;
}

.domestic-sidebar span {
    margin-left: -25px;
}

#banner-image > img {
    width: 100%;
}

p.sidebar-call {
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0px;
    color: black;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: -6px;

}

.footer-links h5 {
    font-weight: 600;
    color: #fee01c !important;
    letter-spacing: inherit;
    font-size: 18px;
}

.footer-links a:hover {
    color: #fff !important;
}

.franchise-text h5 {
    font-size: 17px;
    font-weight: 600;
    padding-bottom: 20px;
    line-height: 30px;
    margin-top: -5px;
}

.franchise-text h4 {
    font-size: 24px;
    padding-top: 20px;
    font-weight: 600;
}

.franchise-text.uk-margin {
    background: #f9f9f9;
    max-width: 830px;
    margin: auto;
    box-shadow: 0 0 10px 0px #8c8d90;
}

.rsform-radio {
    margin-left: 21px;
    margin-right: 6px;
}

.franchise-grid h5 {
    color: #f98321;
    font-weight: 600;
}


.uk-offcanvas-bar .uk-nav ul > li > a {
    color: black !important;
    line-height: 20px;
    padding-bottom: 16px;
}

.uk-offcanvas-bar .uk-nav>li {
    border-bottom: 1px solid #0000001a;
}

.phone-header:hover {
    background: #f7c735;
    transition: 0.4s all;
    padding-top: 10px;
 }
 
 .phone-header a:hover {
    text-decoration: none;
 }


 .uk-margin-medium-bottom img {
    float: right;
}

.blog-image {
    float: left;
    margin: 20px 15px 4px 0px;
    max-width: 365px;

}

.blog-image p , .blog-main p {
    font-size: 13px;
    font-style: italic;
    text-align: center;
}

.blog-main {
    float: right;
    margin: 0px 0px 10px 20px;
    max-width: 335px;
    display: inline-grid;


}

.blog-main img {
    text-align: center;
}

.uk-grid-stack .uk-article {
    border-bottom: 4px solid #9a9b9f;
    padding-bottom: 13px;
}

.uk-grid-stack .uk-article h1.uk-article-title {
    font-size: 29px;
    margin-bottom: -20px;
}

.uk-grid-stack .uk-article {
    border-bottom: 1px solid #9a9b9f;
    padding-bottom: 13px;
}


.domestic-sidebar ul>li:before {
    content: " ";
    margin-right: -24px;
}

button#submit {
    display: block;
    margin: auto;
}

.home-grid img:hover {
    box-shadow: 0px 1px 15px #0000006b;
    transition: 0.7s;
    border: 3px solid #ffffff;
}

.home-grid img {
    transition: 0.7s;
    border: 3px solid #fff0;

}

.home-grid a {
    color: #fff;

}

form._form_content {
    margin-top: -16px;
    padding: 0px;
}


._form_1 #_form_1_submit._submit {
    font-size: 20px !important;
    height: 46px;
    padding: 10px 48px !important;
    margin-top: 5px;

}

._form_1 {
    margin-top: -15px !important;
}

._form_1 ._form-thank-you {
    color: #fff !important;
    font-size: 26px !important;
}

._form-content {
    max-width: 790px;
}

._form_element select {
    height: 46px !important;
    border-radius: 4px;
    max-width: 
}

._inline-style input[type="text"] {
    width: 190px !important;
}

._form_1 ._form_element * {
    font-size: 17px !important;
    color: #444 !important;
    max-width: 218px;
}


.uk-dotnav>.uk-active>* {
    background-color: #ffffff;
}

.uk-dotnav>*>* {
    height: 15px;
    width: 15px;
}

.uk-dotnav>*>*:hover {
    background-color: #ffffffc2;
}

.el-slidenav svg {
    color: #ffffff;
}

.home-banner-image {
    display: contents;
}

/* Smartphones */
@media (max-width: 480px) { 
    
    .uk-logo {
        height: 120px;
        display: block;
        position: relative;
        margin-top: 27px;
        z-index: 1019;

    }

    .tm-header-mobile .uk-navbar-container {
        max-height: 90px;
        border-bottom: 5px solid black;

    }
    .rsform-block .uk-width-1-2 {
        width: 100%;
    }

    ._form_1 ._inline-style input[type="text"] {
        width: 180px !important;
    }

    ._form_1 ._submit {
        width: 40%;
    }

    label._form-label {
        display: none !important;
    }

    ._form_1 #_form_1_submit._submit {
        padding: 10px 15px !important;
    }
    
    .footer-form h4 {
        font-size: 37px;
    }

    .footer-form p {
        font-size: 17px;
    }

    .footer-form .formContainer {
        padding: 0px 10px;
    }

    .footer-form .uk-form-stacked .uk-grid, .footer-form .uk-form-stacked .rsform-block {
        margin-top: 8px !important;
    }

    .home-banner h1 {
        font-size: 28px;
    }

    .home-banner h3 {
        font-size: 18.5px;
    }

    .uk-slideshow-items img {
        min-height: 508px;
    }
    .uk-slideshow-items {
        min-height: 508px;
    }

    .home-banner {
        padding: 20px 10px;
    }
    
    .domestic-sidebar ul>li:before {
        content: "";
    }

    
.domestic-sidebar ul > li {
    max-width: 240px;
}


}
/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) { 

    .uk-logo {
        height: 160px;
        margin-top: 35px;
        z-index: 100000;
  
    }

    .tm-header-mobile .uk-navbar-container {
        max-height: 90px;
        border-bottom: 5px solid black;

    }
    .rsform-block .uk-width-1-2 {
        width: 100%;
    }

    ._form_1 ._inline-style input[type="text"] {
        width: 180px !important;
    }

    ._form_1 ._submit {
        width: 180px;
    }

    label._form-label {
        display: none !important;
    }

    ._form_1 #_form_1_submit._submit {
        padding: 10px 15px !important;
    }

    label._form-label {
        display: none !important;
    }

    .footer-form h4 {
        font-size: 37px;
    }

    .footer-form p {
        font-size: 17px;
    }

    .footer-form .formContainer {
        padding: 0px 10px;
    }

    .footer-form .uk-form-stacked .uk-grid, .footer-form .uk-form-stacked .rsform-block {
        margin-top: 8px !important;
    }

    .home-banner h1 {
        font-size: 28px;
    }

    .home-banner h3 {
        font-size: 18.5px;
    }

    .uk-slideshow-items img {
        min-height: 508px;
    }
    .uk-slideshow-items {
        min-height: 508px;
    }

    .home-banner {
        padding: 20px 10px;
    }

    .domestic-sidebar ul>li:before {
        content: "";
    }
    
    .domestic-sidebar ul > li {
        max-width: 240px;
    }
    
}
/* Tablets */
@media (min-width: 768px) and (max-width: 959px) { 
    .uk-logo {
        height: 160px;
        display: block;
        margin-top: 35px;
        z-index: 1019;

    }

    .tm-header-mobile .uk-navbar-container {
        max-height: 120px;
        border-bottom: 5px solid black;

    }

    .footer-form .uk-form-stacked .uk-grid, .footer-form .uk-form-stacked .rsform-block {
        margin-top: 8px !important;
    }

}
/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) { 

    .uk-logo {
        height: 240px;
        display: block;
        position: relative;
        z-index: 1019;

    }
    
    .tm-header .uk-navbar-container {
        max-height: 200px;
        border-bottom: 5px solid black;
    }

    .home-banner-image .uk-background-cover {
        min-height: 680px !important;
    }

}
/* Large Display */
@media (min-width: 1200px) { 

    .uk-logo {
        height: 240px;
        display: block;
        position: relative;
        z-index: 1019;

    }
    
    .tm-header .uk-navbar-container {
        max-height: 200px;
        border-bottom: 5px solid black;
    }    

    .home-banner-image .uk-background-cover {
        min-height: 680px !important;
    }

    


}

